Delete person
Person Update
POST
/pay/merchant_person/updateUpdate an existing person record under the agent account.
SDK method
personUpdate()ParametersRequest body
person_idstringrequiredSDK property:
personId. Person ID to updatesignstringrequiredsignMD5 signature (auto-generated when `apiKey` is configured)
id_numberstringSDK property:
idNumber. Identity document numberfirst_namestringSDK property:
firstName. First namelast_namestringSDK property:
lastName. Last namebirthdaystringDate of birth
phonestringPhone number
percent_ownershipstringSDK property:
percentOwnership. Ownership percentagecert_issue_datestringSDK property:
certIssueDate. ID issue datecert_expire_datestringSDK property:
certExpireDate. ID expiration datetitlestringJob title
Response
**200** — `PayMerchantPersonUpdateResponse` via `getResult()`.